# Generated by Django 4.1.3 on 2023-03-18 11:04

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0002_remove_projectsummary_pub_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectsummary',
            name='pub_year',
            field=models.PositiveIntegerField(default=1234, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(9999)]),
        ),
    ]
